schema_version = "1.0.0"
id = "custom_templates"
version = "1.0.2"
name = "Custom Templates"
tagline = "Use your own .blend files as template options for new projects"
maintainer = "Francesco Bellini <doc.open.dev@gmail.com>"
type = "add-on"

# Repository on projects.blender.org
website = "https://projects.blender.org/Francesco-Bellini/custom_templates_addon"

# Optional list defined by Blender and server, see:
# https://docs.blender.org/manual/en/dev/advanced/extensions/tags.html
tags = ["System"]

blender_version_min = "4.2.0"

# License conforming to https://spdx.org/licenses/ (use "SPDX: prefix)
# https://docs.blender.org/manual/en/dev/advanced/extensions/licenses.html
license = [
  "SPDX:GPL-3.0-or-later",
]
# Optional: required by some licenses.
copyright = [
  "2024 Francesco Bellini",
]

